<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.core.network">
    <module_version install_time="1699882796710" last="true" origin="installer" specification_version="1.33">
        <file crc="2799144563" name="config/Modules/org-netbeans-core-network.xml"/>
        <file crc="970359150" name="modules/org-netbeans-core-network.jar"/>
    </module_version>
</module>
